Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 18:47:40 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc User                    Hi           10:29 PM, 29th Oct                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           10:29 PM, 29th Oct                     User                    I requested a return slip one week ago and  no one contacted me to pick up the order yet           10:30 PM, 29th Oct                   Mohammed                   Could you please share your order number so that I can assist you further?           10:33 PM, 29th Oct                     User                    Hello!??           10:33 PM, 29th Oct                     User                    Ok           10:34 PM, 29th Oct                     User                             10:35 PM, 29th Oct                     User                    Here u go           10:35 PM, 29th Oct                     User                    
 ?!!???           10:38 PM, 29th Oct                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:39 PM, 29th Oct                     User                    Ok sure           10:39 PM, 29th Oct                   Mohammed                   Could you please confirm if this is your correct mobile number +201141186511?           10:40 PM, 29th Oct                     User                    Yup           10:42 PM, 29th Oct                     User                    correct           10:43 PM, 29th Oct                   Mohammed                   We sincerely apologize for any inconvenience caused,           10:43 PM, 29th Oct                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to collect the item ASAP           10:44 PM, 29th Oct                   Mohammed                   Do you have any other inquiries that we can help with?      
      10:45 PM, 29th Oct                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:47 PM, 29th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5069610